@charset "UTF-8"; 


/* recommendedSpot add 20140301*/

#sub .recommendedSpot{
  padding:0 5px 5px;
}

#sub .recommendedSpot .title{
	padding:5px 10px;
	background:#EEEEEE;
	font-weight:bold;
	font-size:12px;
}

#sub .recommendedSpot .innerWrap{
	padding:10px;
	background:#FFF;
}


#sub .slideOpenBox .slideOpenBox-btn{
	display:block;
	font-size:12px;
	margin-bottom:5px;
	cursor:pointer;
	padding:.1em 0 0 12px;
	background:url(/global/img/common/icon_arrow_br.png) no-repeat 0 2px;
}

#sub .slideOpenBox .slideOpenBox-btn.active{
	font-weight:bold;
	background: url(/global/img/common/icon_arrow_br_down.png) no-repeat 0  2px;
}


#sub .slideOpenBox .slideOpenBox-cont{
	display:none;
	margin-bottom:10px;
}

#sub .slideOpenBox .slideOpenBox-cont li{
	display:inline-block;
	margin-right:10px;
	margin-bottom:3px;
}


